/* Jazyky */

ul#languages {
  float: left;
  display: block;
	width: auto;
  height: 12px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: none;
  margin-top: 4px;
}
ul#languages li {
  float: left;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background: none;
  margin-left: 10px;
}
ul#languages li.last {
  background: none;
  padding-right: 0px;
}
ul#languages li a {
  float: left;
  display: block;
  height: 12px;
  font-size: 10px;
  line-height: 12px;
  padding-left: 20px;
  text-decoration: none;
  color: #000;
  background: left top no-repeat;
}
ul#languages li a:hover,
ul#languages li.active a {
  text-decoration: none;
  color: #ed1c24;
  background: left bottom no-repeat;
}
ul#languages li.cs a {
  background-image: url(default/vlajky_cz.png);
}
ul#languages li.en a {
  background-image: url(default/vlajky_en.png);
}
ul#languages li.de a {
  background-image: url(default/vlajky_de.png);
}



/* Horní menu */

.hornimenu li:hover, .hornimenu li.sfhover {
  position: static;
}
ul.hornimenu {
  float: right;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: auto;
  height: 20px;
  background: none;
  margin-right: 20px;
}
ul.hornimenu li {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  height: 20px;
  line-height: 20px;
  background: none;
  margin-right: 12px;
}
ul.hornimenu li.last {
  margin-right: 0;
}
ul.hornimenu li a {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 20px;
  color: #000;
  text-decoration: none;
}
ul.hornimenu li a:hover {
  color: #000;
  text-decoration: underline;
}
ul.hornimenu li.active a {
  color: #000;
  text-decoration: none;
}
ul.hornimenu li.kariera a {
  background: url(default/hmenu_kariera.png) 0px 5px no-repeat;
  padding-left: 12px;
}
ul.hornimenu li.sitemap a {
/*  background: url(default/hmenu_sitemap.png) 0px 4px no-repeat;
*/
  padding-left: 15px;
}



/* Hlavní menu */

.hlavnimenu li:hover, .hlavnimenu li.sfhover {
  position: static;
}
ul.hlavnimenu {
  font-family: Arial,Helvetica,sans-serif;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 30px;
}
ul.hlavnimenu li {
  float: left;
  display: block;
  list-style-type: none;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  background: url(default/menu_spacer.png) right 10px no-repeat;
  padding-right: 2px;
}
ul.hlavnimenu li.last {
  background: none;
  padding-right: 0px;
}
ul.hlavnimenu li a {
  display: block;
  margin: 0;
  padding: 0;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  font-style: normal;
  color: #000;
  text-align: left;
  text-decoration: none;
/*  background: url(default/menu_button1a.png) left top no-repeat;
*/
  padding-left: 10px;
  padding-right: 0px;
  margin-left: 7px;
  margin-right: 5px;
}
ul.hlavnimenu li a span {
  display: block;
  width: auto;
  height: auto;
  color: #000;
/*  background: url(default/menu_button1b.png) right top no-repeat;
*/
  padding-right: 10px;
}
ul.hlavnimenu li a:hover {
  text-decoration: none;
  color: #f26c4f;
/*  background: url(default/menu_button1a.png) left bottom no-repeat;
*/
}
ul.hlavnimenu li a:hover span {
  color: #f26c4f;
/*  background: url(default/menu_button1b.png) right bottom no-repeat;
*/
}
ul.hlavnimenu li.active a,
ul.hlavnimenu li.active a:hover,
ul.hlavnimenu li.active a span,
ul.hlavnimenu li.active a:hover span {
  color: #9e005d;
  text-decoration: none;
  background: none;
}

/* Šířka dceřiného menu */
.hlavnimenu li ul {
  position: absolute;
  width: 150px;
  left: -999em;
  margin: 0px;
  padding: 0px;
  background: none;
  z-index: 999 !important;
}

/* Odsazení od rodičovského menu */
.hlavnimenu li ul li ul {
  margin: 0;
  padding: 0;
  background: none;
}
.hlavnimenu, .hlavnimenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: normal;
  margin-top: 0px;
  background: none;
}
.hlavnimenu li:hover ul ul, .hlavnimenu li:hover ul ul ul, .hlavnimenu li.sfhover ul ul, .hlavnimenu li.sfhover ul ul ul {
  left: -999em;
}
.hlavnimenu li:hover ul, .hlavnimenu li li:hover ul, .hlavnimenu li li li:hover ul, .hlavnimenu li.sfhover ul, .hlavnimenu li li.sfhover ul, .hlavnimenu li li li.sfhover ul {
  left: auto;
}

/* Suckerfish design */
.hlavnimenu li ul {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
  background: #a3d39c;
  border-top: 1px solid #444;
  border-left: 1px solid #444;
  border-right: 1px solid #444;
  border-bottom: 1px solid #444;
  margin-left: 0px;
  margin-top: 0px;
  height: auto;
}
.hlavnimenu li ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
  background: #a3d39c;
  border-bottom: 1px solid #444;
  width: 150px;
  height: auto;
}
.hlavnimenu li ul li.last {
  border-bottom: none;
}
.hlavnimenu li ul li a {
  display: block;
  margin: 0;
  padding: 0;
  background: none;
  background: #a3d39c;
  width: 130px;
  height: auto;
  color: #000;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 5px;
  text-decoration: none;
  text-align: left;
}
.hlavnimenu li ul li a span {
  color: #000;
}
.hlavnimenu li.submenu ul li a:hover {
	margin: 0;
	border: 0;
  background: #64d354;
  color: #fff;
  text-decoration: none;
}
.hlavnimenu li.submenu ul li a:hover span {
  color: #fff;
}
.hlavnimenu li.active.submenu ul li a {
  background: #f24f00;
  color: #fff;
  text-decoration: none;
}
.hlavnimenu li.active.submenu ul li a:hover {
  background: #f24f00;
  color: #fff;
  text-decoration: none;
}

/*
 *  Odsazení od rodičovského menu - třetí úroveň
 */
.hlavnimenu li ul li ul {
  display: none;
}
.hlavnimenu li.submenu ul li.submenu ul {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  margin-left: 115px;
  margin-top: -24px;
  width: 100px;
  border: 1px solid #fff;
}
.hlavnimenu li.submenu ul li.submenu ul li {
  float: none;
  display: block;
  width: 100px;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #b80015;
}
.hlavnimenu li.submenu ul li.submenu ul li a {
  display: block;
	margin: 0;
	padding: 0;
  width: 82px;
  padding-left: 9px;
  padding-right: 9px;
  text-decoration: none;
  text-align: left;
  font-size: 11px;
  line-height: 23px;
}
.hlavnimenu li ul li ul li a:hover {
	margin: 0;
	border: 0;
  text-decoration: none;
}
.hlavnimenu li.submenu ul li.submenu ul {
  display: none;
}



/* Druhé menu */

.druhemenu li:hover, .druhemenu li.sfhover {
  position: static;
}
ul.druhemenu {
  font-family: Georgia,Times,Arial,Helvetica,sans-serif;
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 50px;
  background: url(default/menu2_spacer.png) right 10px no-repeat;
  width: auto;
  margin-left: 20px;
}
ul.druhemenu li {
  float: left;
  display: block;
  list-style-type: none;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0;
  background: url(default/menu2_spacer.png) left 10px no-repeat;
  padding-left: 2px;
}
ul.druhemenu li a {
  display: block;
  margin: 0;
  padding: 0;
  height: 50px;
  font-size: 18px;
  line-height: 50px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  text-align: left;
  text-decoration: none;
  background: url(default/menu2_button1a.png) left top no-repeat;
  padding-left: 10px;
  padding-right: 0px;
  margin-left: 7px;
  margin-right: 5px;
  text-shadow: 2px 2px 1px #000;
}
ul.druhemenu li a span {
  display: block;
  width: auto;
  height: 50px;
  color: #fff;
  background: url(default/menu2_button1b.png) right top no-repeat;
  padding-right: 10px;
}
ul.druhemenu li a:hover {
  text-decoration: none;
  color: #fff;
  background: url(default/menu2_button1a.png) left bottom no-repeat;
}
ul.druhemenu li a:hover span {
  background: url(default/menu2_button1b.png) right bottom no-repeat;
}
ul.druhemenu li.active a,
ul.druhemenu li.active a:hover,
ul.druhemenu li.active a span,
ul.druhemenu li.active a:hover span {
  color: #cea5a5;
  text-decoration: none;
  background: none;
}



/* Levé menu */

.levemenu li:hover, .levemenu li.sfhover {
  position: static;
}
ul.levemenu {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: auto;
  width: 200px;
  text-align: left;
  background: none;
  background: #f0d7e3;
 }
ul.levemenu li {
  margin: 0;
  padding: 0;
  background: none;
  background: url(default/tecky1.png) 0px bottom repeat-x;
}
ul.levemenu li.first {
  margin: 0;
  padding: 0;
  background: none;
  border-bottom: 1px solid #a0a0a0;
  padding-left: 10px;
}
ul.levemenu li a {
  margin: 0;
  padding: 0;
  display: block;
  width: 175px;
  color: #015198;
  font-size: 13px;
  font-weight: normal;
  line-height: 17px;
/*  background: url(default/lmenu_button.png) left top no-repeat;
*/
  padding-left: 11px;
  text-decoration: none;
  padding-top: 8px;
  padding-bottom: 8px;
}
ul.levemenu li.first a,
ul.levemenu li.first a:hover,
ul.levemenu li.first.active a {
  color: #f24f00;
  font-size: 15px;
  font-weight: bold;
  line-height: 19px;
  padding-left: 0px;
  padding-bottom: 5px;
  background: none;
}
ul.levemenu li a:hover {
  color: #f24f00;
/*  background: url(default/lmenu_button.png) right top no-repeat;
*/
  text-decoration: none;
}
ul.levemenu li.active a {
  color: #f24f00;
/*  background: url(default/lmenu_button.png) right top no-repeat;
*/
}



/* Dolní menu */

.dolnimenu li:hover, .dolnimenu li.sfhover {
  position:static;
}
ul.dolnimenu {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 450px;
  height: 20px;
  margin-top: 5px;
  margin-left: 0px;
  background: none;
}
ul.dolnimenu li {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  height: 20px;
  line-height: 20px;
  background: none;
  background: url(default/dmenu_spacer.png) right 9px no-repeat;
  padding-right: 5px;
}
ul.dolnimenu li.last {
  background: none;
  padding-right: 0;
}
ul.dolnimenu li a {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 20px;
  color: #8d91a4;
  text-decoration: none;
  padding-left: 8px;
  padding-right: 8px;
}
ul.dolnimenu li a:hover,
ul.dolnimenu li.active a {
  color: #fff;
  text-decoration: none;
}



/* Proces objednávky */

.pobj li:hover, .pobj li.sfhover {
  position:static;
}
ul.pobj {
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: auto;
  height: 28px;
  margin-top: 0px;
  margin-bottom: 20px;
  background: none;
}
ul.pobj li {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  height: 28px;
  line-height: 28px;
  background: none;
  margin-right: 3px;
}
ul.pobj li.last {
  margin-right: 0;
}
ul.pobj li span {
  display: block;
  width: auto;
  height: 28px;
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 28px;
  color: #fff;
  background: url(default/pobj_button.png) right top no-repeat;
  text-decoration: none;
  text-decoration: right;
  padding-left: 8px;
  padding-right: 15px;
}
ul.pobj li.active span {
  color: #fff;
  background: url(default/pobj_button.png) right bottom no-repeat;
  text-decoration: none;
}
